Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1517914 - [Regression] Host: Broken links from host details
Summary: [Regression] Host: Broken links from host details
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: Beta 2
: 5.9.0
Assignee: Martin Povolny
QA Contact: Tasos Papaioannou
URL:
Whiteboard:
Depends On: 1516331
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-27 17:04 UTC by Satoe Imaishi
Modified: 2018-03-06 15:28 UTC (History)
8 users (show)

Fixed In Version: 5.9.0.11
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1516331
Environment:
Last Closed: 2018-03-06 15:28:41 UTC
Category: ---
Cloudforms Team: CFME Core


Attachments (Terms of Use)

Comment 2 CFME Bot 2017-11-29 20:41:52 UTC
New commit detected on ManageIQ/manageiq-ui-classic/gaprindashvili:
https://github.com/ManageIQ/manageiq-ui-classic/commit/fa74e19e0b30e320e7789e329d589dc91e39a500

commit fa74e19e0b30e320e7789e329d589dc91e39a500
Author:     Martin Hradil <himdel@seznam.cz>
AuthorDate: Thu Nov 23 12:50:59 2017 +0000
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Nov 27 12:06:06 2017 -0500

    Merge pull request #2804 from martinpovolny/gtl_parent_fix
    
    GTL missing parent fix
    (cherry picked from commit c38ae7715b488999b933b8d12905150d36264b58)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1517914

 app/controllers/host_controller.rb       |  1 -
 app/controllers/mixins/explorer_show.rb  |  1 -
 app/helpers/application_helper.rb        |  3 ---
 app/helpers/gtl_helper.rb                |  3 ++-
 spec/controllers/host_controller_spec.rb | 36 ++++++++++++++++++++++++++++++++
 spec/helpers/application_helper_spec.rb  | 21 ++++++-------------
 6 files changed, 44 insertions(+), 21 deletions(-)

Comment 3 Tasos Papaioannou 2017-12-01 18:58:17 UTC
Verified on 5.9.0.11.


Note You need to log in before you can comment on or make changes to this bug.